@charset "UTF-8";
/* CSS Document */


.blockquote{ border:solid 2px #999999; padding:10px 20px; border-radius:5px;}
.blockquote cite{ display:block; margin-top:10px; padding-top:5px; border-top:dotted 1px #999999;}

.icon-try{ background:#FF6600; color:#FFFFFF; font-size:85%; font-weight:bold; border-radius:3px; padding:2px 10px;}

.meate{ font-size:122%; color:#666666; font-weight:bold;}

figure{ margin-top:0; margin-left:2.0em; margin-right:2.0em;}
figure img{ display: block; padding:10px;}
figure figcaption{ display:block; margin:0; padding:0; text-align:center; color:rgb(37,51,148);} 

.index_menu a{ display:block; margin-top:40px;}
.index_menu .title{ margin-top:10px; font-size:116%; font-weight:bold; text-decoration:underline; line-height:1.5;}
.index_menu .image{ border:solid 1px #CCCCCC;}
.index_menu .text{ margin-top:5px; color:#333333;}